RubyGems Navigation menu

classx-pluggable 0.0.1

make your class to pluggable.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - November 07, 2008* (100.0 KB)

Runtime 依赖 (1):

classx >= 0.0.1

业主:

作者:

  • Keiji, Yoshimi

SHA 256 校验和:

10c49de6aa77005efb7da881443d3b661068992a84a64cf3c913ac826416de56

下载总量 5,338

这个版本 5,337

许可:

需要的 Ruby 版本:

链接: